<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2006, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<versioningData>

<!--  note: this file isn't used in test, just left here as a representative sample of what's produced -->


<referenceData id="M200612071701">
<featureData>
<!-- Number of features: 80 -->

<entry>
	<name>org.apache.axis.feature</name>
	<version>1.3.0.v200606071530--0842282_383A68</version>
</entry>
<entry>
	<name>org.apache.commons_logging.feature</name>
	<version>1.0.4.v200606152055--0842282_233879</version>
</entry>
<entry>
	<name>org.apache.jakarta_log4j.feature</name>
	<version>1.2.8.v200605300321--0842282939426_</version>
</entry>
<entry>
	<name>org.apache.wsil4j.feature</name>
	<version>1.0.0.v200606071530--0842282_383A68</version>
</entry>
<entry>
	<name>org.apache.xerces.feature</name>
	<version>2.8.0.v200605151647--08422828353873</version>
</entry>
<entry>
	<name>org.eclipse.emf</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.doc</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.sdo</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.sdo.doc</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.sdo.source</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.sdk</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.source</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.gef</name>
	<version>3.2.1.v20060921</version>
</entry>
<entry>
	<name>org.eclipse.gef.sdk</name>
	<version>3.2.1.v20060921</version>
</entry>
<entry>
	<name>org.eclipse.gef.source</name>
	<version>3.2.1.v20060921</version>
</entry>
<entry>
	<name>org.eclipse.jdt</name>
	<version>3.2.1.r321_v20060905-R4CQxZnkvrhhtA-</version>
</entry>
<entry>
	<name>org.eclipse.jdt.source</name>
	<version>3.2.1.r321_v20060905-R4CQxZnkvrhhtA-</version>
</entry>
<entry>
	<name>org.eclipse.jem</name>
	<version>1.2.1.v20060815_M----6zXJJzKIRGVU</version>
</entry>
<entry>
	<name>org.eclipse.jem.sdk</name>
	<version>1.2.1.v20060825_M-G95ETloaW2QZOdc</version>
</entry>
<entry>
	<name>org.eclipse.jem.source</name>
	<version>1.2.1.v20060815_M----6zXJJzKIRGVU</version>
</entry>
<entry>
	<name>org.eclipse.jsf</name>
	<version>0.5.1.v20060829-fX45f_dlc9W9aIc</version>
</entry>
<entry>
	<name>org.eclipse.jst</name>
	<version>1.5.2.v200610070620-kW-OA3BVzFeJ0XT</version>
</entry>
<entry>
	<name>org.eclipse.jst.common_core.feature</name>
	<version>1.5.1.v200608082030--0842282_363739</version>
</entry>
<entry>
	<name>org.eclipse.jst.enterprise_core.feature</name>
	<version>1.5.3.v200612061436--2PD88PAD8PAJGP</version>
</entry>
<entry>
	<name>org.eclipse.jst.enterprise_tests.feature</name>
	<version>1.5.1.v200609111710</version>
</entry>
<entry>
	<name>org.eclipse.jst.enterprise_ui.feature</name>
	<version>1.5.2.v200610070620-pEBq_m17EA5k7f6</version>
</entry>
<entry>
	<name>org.eclipse.jst.enterprise_userdoc.feature</name>
	<version>1.5.1.v200609111710--4hNDDhDwMTJbWt</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.doc.feature</name>
	<version>0.5.0.v20060829------1G955G5K9M</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.feature</name>
	<version>0.5.1.v20060829-OJnpNuKYI7O7SAU</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.tests.feature</name>
	<version>0.5.0.v20060829------1G955G5K9M</version>
</entry>
<entry>
	<name>org.eclipse.jst.server_adapters.feature</name>
	<version>1.5.2.v200610190100--87cMN7P9SyEYPT</version>
</entry>
<entry>
	<name>org.eclipse.jst.server_core.feature</name>
	<version>1.5.2.v200610070620--2PD88P9NBL7787</version>
</entry>
<entry>
	<name>org.eclipse.jst.server_tests.feature</name>
	<version>1.5.1.v200609111710------4hNDDhEjIZ</version>
</entry>
<entry>
	<name>org.eclipse.jst.server_ui.feature</name>
	<version>1.5.1.v200608082030-PGIEUCdEgCIEO8I</version>
</entry>
<entry>
	<name>org.eclipse.jst.server_userdoc.feature</name>
	<version>1.5.1.v200609111710--0842282A44386A</version>
</entry>
<entry>
	<name>org.eclipse.jst.tests</name>
	<version>1.5.1.v200612071245--6vVLTqxlmonm2Z</version>
</entry>
<entry>
	<name>org.eclipse.jst.web_core.feature</name>
	<version>1.5.3.v200612061436--87cMN7RsOyShck</version>
</entry>
<entry>
	<name>org.eclipse.jst.web_tests.feature</name>
	<version>1.5.1.v200609111710--4hNDDhIGGfGaSe</version>
</entry>
<entry>
	<name>org.eclipse.jst.web_ui.feature</name>
	<version>1.5.1.v200608082030--2PD88P8T_IB_EI</version>
</entry>
<entry>
	<name>org.eclipse.jst.web_userdoc.feature</name>
	<version>1.5.1.v200609111710</version>
</entry>
<entry>
	<name>org.eclipse.pde</name>
	<version>3.2.1.r321_v20060823-6vYLLdQ3Nk8DrFG</version>
</entry>
<entry>
	<name>org.eclipse.pde.source</name>
	<version>3.2.1.r321_v20060823-6vYLLdQ3Nk8DrFG</version>
</entry>
<entry>
	<name>org.eclipse.platform</name>
	<version>3.2.1.r321_v20060927-XAZctTQKbVHwDxx</version>
</entry>
<entry>
	<name>org.eclipse.platform.source</name>
	<version>3.2.1.r321_v20060927-XAZctTQKbVHwDxx</version>
</entry>
<entry>
	<name>org.eclipse.rcp</name>
	<version>3.2.1.r321_v20060801-2ekX5YZljpGrDeq</version>
</entry>
<entry>
	<name>org.eclipse.rcp.source</name>
	<version>3.2.1.r321_v20060801-2ekX5YZljpGrDeq</version>
</entry>
<entry>
	<name>org.eclipse.sdk</name>
	<version>3.2.1.r321_v20060801-iy4CzlSkiFk_pNZ</version>
</entry>
<entry>
	<name>org.eclipse.wst</name>
	<version>1.5.2.v200610070620-X3TmqcMXwrvQPKH</version>
</entry>
<entry>
	<name>org.eclipse.wst.common_core.feature</name>
	<version>1.5.3.v200612061436--AXrVWXe3eNi2-8</version>
</entry>
<entry>
	<name>org.eclipse.wst.common_tests.feature</name>
	<version>1.5.1.v200609111555</version>
</entry>
<entry>
	<name>org.eclipse.wst.common_ui.feature</name>
	<version>1.5.3.v200612061436-qKHiTKUhXehGE-_</version>
</entry>
<entry>
	<name>org.eclipse.wst.common_userdoc.feature</name>
	<version>1.5.1.v200609111555</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb_adapters.feature</name>
	<version>1.5.2.v200610171240--Cq0bcpkEqZrhyb</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb_core.feature</name>
	<version>1.5.2.v200610171240--3YIAAYCNETEZLJ</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb_tests.feature</name>
	<version>1.5.0.v200610040310--08422832262532</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb_ui.feature</name>
	<version>1.5.2.v200610171240-FTMjwT_jS-R7nrK</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb_userdoc.feature</name>
	<version>1.5.1.v200609121915--4hNDDhDrSIDSDf</version>
</entry>
<entry>
	<name>org.eclipse.wst.server_core.feature</name>
	<version>1.5.2.v200610070620-----1G955G6D6Ep</version>
</entry>
<entry>
	<name>org.eclipse.wst.server_tests.feature</name>
	<version>1.5.1.v200609111645------3YIAAYAgFQ</version>
</entry>
<entry>
	<name>org.eclipse.wst.server_ui.feature</name>
	<version>1.5.2.v200610070620-PGIEYdmMoNMZMWL</version>
</entry>
<entry>
	<name>org.eclipse.wst.server_userdoc.feature</name>
	<version>1.5.1.v200609111645--0842282A44386A</version>
</entry>
<entry>
	<name>org.eclipse.wst.tests.feature</name>
	<version>1.5.1.v200609111510--X12DLi4XYsZVZ8</version>
</entry>
<entry>
	<name>org.eclipse.wst.web_core.feature</name>
	<version>1.5.2.v200610140800--4hNDDhFeIdHSVO</version>
</entry>
<entry>
	<name>org.eclipse.wst.web_tests.feature</name>
	<version>1.5.1.v200609111705--87cMN7UMMkMskc</version>
</entry>
<entry>
	<name>org.eclipse.wst.web_ui.feature</name>
	<version>1.5.2.v200610140800-zjf2SqQw_2CIUxu</version>
</entry>
<entry>
	<name>org.eclipse.wst.web_userdoc.feature</name>
	<version>1.5.1.v200609111705--1G955G5L9_7IAE</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws_core.feature</name>
	<version>1.5.3.v200612062151--4hNDDhFhEbJOHf</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws_tests.feature</name>
	<version>1.5.1.v200609111650</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws_ui.feature</name>
	<version>1.5.2.v200610070620-hai7Do_z46WCTuN</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws_userdoc.feature</name>
	<version>1.5.1.v200609111650--2PD88P8XECCNKM</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml_core.feature</name>
	<version>1.5.1.v200608082030--3YIAAYCUFIEHKI</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml_tests.feature</name>
	<version>1.5.1.v200609111545--AXrVWXgVW1WE3W</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml_ui.feature</name>
	<version>1.5.2.v200610071830-zkiCc176PGIIW1F</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml_userdoc.feature</name>
	<version>1.5.1.v200609111545--3YIAAYAjJGDUPb</version>
</entry>
<entry>
	<name>org.eclipse.wtp.releng.tests.feature</name>
	<version>1.0.0.v200612071440</version>
</entry>
<entry>
	<name>org.eclipse.xsd</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.doc</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.source</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.uddi4j.feature</name>
	<version>2.0.5.v200609140515--0842282_453764</version>
</entry>
<entry>
	<name>org.wsdl4j.feature</name>
	<version>1.4.0.v200606071500--084228293_3A39</version>
</entry>
</featureData>
<bundleData>
<!-- Number of bundles: 439 -->

<entry>
	<name>com.ibm.etools.emf.event</name>
	<version>3.0.0.v20060918_M</version>
</entry>
<entry>
	<name>com.ibm.icu</name>
	<version>3.4.5</version>
</entry>
<entry>
	<name>com.ibm.icu.source</name>
	<version>3.4.5</version>
</entry>
<entry>
	<name>com.jcraft.jsch</name>
	<version>0.1.28</version>
</entry>
<entry>
	<name>org.apache.ant</name>
	<version>1.6.5</version>
</entry>
<entry>
	<name>org.apache.axis</name>
	<version>1.3.0.v200608161946</version>
</entry>
<entry>
	<name>org.apache.cactus</name>
	<version>1.7.2.v200606181221</version>
</entry>
<entry>
	<name>org.apache.commons_logging</name>
	<version>1.0.4.v200608011657</version>
</entry>
<entry>
	<name>org.apache.jakarta_log4j</name>
	<version>1.2.8.v200607172048</version>
</entry>
<entry>
	<name>org.apache.lucene</name>
	<version>1.4.103.v20060601</version>
</entry>
<entry>
	<name>org.apache.wsil4j</name>
	<version>1.0.0.v200608161946</version>
</entry>
<entry>
	<name>org.apache.xerces</name>
	<version>2.8.0.v200606131651</version>
</entry>
<entry>
	<name>org.eclipse.ant.core</name>
	<version>3.1.100.v20060531</version>
</entry>
<entry>
	<name>org.eclipse.ant.optional.junit</name>
	<version>3.2.0</version>
</entry>
<entry>
	<name>org.eclipse.ant.ui</name>
	<version>3.2.1.r321_v20060828</version>
</entry>
<entry>
	<name>org.eclipse.compare</name>
	<version>3.2.1.M20060711</version>
</entry>
<entry>
	<name>org.eclipse.core.boot</name>
	<version>3.1.100.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.core.commands</name>
	<version>3.2.0.I20060605-1400</version>
</entry>
<entry>
	<name>org.eclipse.core.contenttype</name>
	<version>3.2.0.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.core.expressions</name>
	<version>3.2.1.r321_v20060721</version>
</entry>
<entry>
	<name>org.eclipse.core.filebuffers</name>
	<version>3.2.1.r321_v20060721</version>
</entry>
<entry>
	<name>org.eclipse.core.filesystem</name>
	<version>1.0.0.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.core.filesystem.linux.x86</name>
	<version>1.0.0.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.core.jobs</name>
	<version>3.2.0.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.core.resources</name>
	<version>3.2.1.R32x_v20060914</version>
</entry>
<entry>
	<name>org.eclipse.core.resources.compatibility</name>
	<version>3.2.0.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.core.runtime</name>
	<version>3.2.0.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.core.runtime.compatibility</name>
	<version>3.1.100.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.core.runtime.compatibility.auth</name>
	<version>3.2.0.v20060601</version>
</entry>
<entry>
	<name>org.eclipse.core.runtime.compatibility.registry</name>
	<version>3.2.1.R32x_v20060907</version>
</entry>
<entry>
	<name>org.eclipse.core.variables</name>
	<version>3.1.100.v20060605</version>
</entry>
<entry>
	<name>org.eclipse.debug.core</name>
	<version>3.2.1.v20060823</version>
</entry>
<entry>
	<name>org.eclipse.debug.ui</name>
	<version>3.2.2.r322_v20061124</version>
</entry>
<entry>
	<name>org.eclipse.draw2d</name>
	<version>3.2.1.v20060921</version>
</entry>
<entry>
	<name>org.eclipse.draw2d.doc.isv</name>
	<version>3.2.0.v20060626</version>
</entry>
<entry>
	<name>org.eclipse.emf</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ant</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.cheatsheets</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ecore</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ecore.ui</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ui</name>
	<version>2.1.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.common</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.common.ui</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.commonj.sdo</name>
	<version>2.1.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.converter</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.doc</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.change</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.change.edit</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.edit</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.editor</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.sdo</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.sdo.doc</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.sdo.edit</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.sdo.editor</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.sdo.source</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.xmi</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.edit</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.edit.ui</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.exporter</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.importer</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.importer.ecore</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.importer.java</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.importer.rose</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore2ecore</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore2ecore.editor</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore2xml</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore2xml.ui</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ui</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.xsd2ecore</name>
	<version>2.1.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.xsd2ecore.editor</name>
	<version>2.1.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.emf.source</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.equinox.common</name>
	<version>3.2.0.v20060603</version>
</entry>
<entry>
	<name>org.eclipse.equinox.preferences</name>
	<version>3.2.1.R32x_v20060717</version>
</entry>
<entry>
	<name>org.eclipse.equinox.registry</name>
	<version>3.2.1.R32x_v20060814</version>
</entry>
<entry>
	<name>org.eclipse.equinox.servlet.api</name>
	<version>1.0.0.v20060601</version>
</entry>
<entry>
	<name>org.eclipse.gef</name>
	<version>3.2.1.v20060921</version>
</entry>
<entry>
	<name>org.eclipse.gef.doc.isv</name>
	<version>3.2.0.v20060626</version>
</entry>
<entry>
	<name>org.eclipse.gef.source</name>
	<version>3.2.1.v20060921</version>
</entry>
<entry>
	<name>org.eclipse.help</name>
	<version>3.2.2.R322_v20061117</version>
</entry>
<entry>
	<name>org.eclipse.help.appserver</name>
	<version>3.1.100.v20060602</version>
</entry>
<entry>
	<name>org.eclipse.help.base</name>
	<version>3.2.1.R321_v20060822</version>
</entry>
<entry>
	<name>org.eclipse.help.ui</name>
	<version>3.2.0.v20060602</version>
</entry>
<entry>
	<name>org.eclipse.help.webapp</name>
	<version>3.2.2.R322_v20061114</version>
</entry>
<entry>
	<name>org.eclipse.jdt</name>
	<version>3.2.1.r321_v20060823</version>
</entry>
<entry>
	<name>org.eclipse.jdt.apt.core</name>
	<version>3.2.1.R32x_v20060822-2100</version>
</entry>
<entry>
	<name>org.eclipse.jdt.apt.ui</name>
	<version>3.2.1.R32x_v20060822-2100</version>
</entry>
<entry>
	<name>org.eclipse.jdt.core</name>
	<version>3.2.3.v_682_R32x</version>
</entry>
<entry>
	<name>org.eclipse.jdt.core.manipulation</name>
	<version>1.0.1.r321_v20060721</version>
</entry>
<entry>
	<name>org.eclipse.jdt.debug</name>
	<version>3.2.1.r322_v20061114</version>
</entry>
<entry>
	<name>org.eclipse.jdt.debug.ui</name>
	<version>3.2.2.r322_v20061114</version>
</entry>
<entry>
	<name>org.eclipse.jdt.doc.isv</name>
	<version>3.2.1.r321_v20060907</version>
</entry>
<entry>
	<name>org.eclipse.jdt.doc.user</name>
	<version>3.2.0.v20060605-1400</version>
</entry>
<entry>
	<name>org.eclipse.jdt.junit</name>
	<version>3.2.1.r321_v20060810</version>
</entry>
<entry>
	<name>org.eclipse.jdt.junit.runtime</name>
	<version>3.2.1.r321_v20060721</version>
</entry>
<entry>
	<name>org.eclipse.jdt.junit4.runtime</name>
	<version>1.0.1.r321_v20060905</version>
</entry>
<entry>
	<name>org.eclipse.jdt.launching</name>
	<version>3.2.2.r322_v20061114</version>
</entry>
<entry>
	<name>org.eclipse.jdt.source</name>
	<version>3.2.1.r321_v20060905-R4CQxZnkvrhhtA-</version>
</entry>
<entry>
	<name>org.eclipse.jdt.ui</name>
	<version>3.2.1.r322_v20061013</version>
</entry>
<entry>
	<name>org.eclipse.jem</name>
	<version>1.2.1.v20060918_M</version>
</entry>
<entry>
	<name>org.eclipse.jem.beaninfo</name>
	<version>1.2.0.v20060918_M</version>
</entry>
<entry>
	<name>org.eclipse.jem.proxy</name>
	<version>1.2.0.v20060918_M</version>
</entry>
<entry>
	<name>org.eclipse.jem.sdk</name>
	<version>1.2.0.v20060918_M</version>
</entry>
<entry>
	<name>org.eclipse.jem.source</name>
	<version>1.2.1.v20060815_M----6zXJJzKIRGVU</version>
</entry>
<entry>
	<name>org.eclipse.jem.ui</name>
	<version>1.2.1.v20060918_M</version>
</entry>
<entry>
	<name>org.eclipse.jem.util</name>
	<version>1.2.1.v20060918_M</version>
</entry>
<entry>
	<name>org.eclipse.jem.workbench</name>
	<version>1.2.1.v20060918_M</version>
</entry>
<entry>
	<name>org.eclipse.jface</name>
	<version>3.2.1.M20061108</version>
</entry>
<entry>
	<name>org.eclipse.jface.databinding</name>
	<version>1.0.0.I20060605-1400</version>
</entry>
<entry>
	<name>org.eclipse.jface.text</name>
	<version>3.2.2.r322_v20061113</version>
</entry>
<entry>
	<name>org.eclipse.jsf</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst</name>
	<version>1.0.1.v200605040115</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.annotations.controller</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.annotations.core</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.annotations.ui</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.frameworks</name>
	<version>1.1.3.v200611061912</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.project.facet.core</name>
	<version>1.1.0.v200608141517</version>
</entry>
<entry>
	<name>org.eclipse.jst.ejb.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.jst.ejb.ui</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee</name>
	<version>1.1.3.v200612061436</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.core</name>
	<version>1.1.52.v200612060345</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.core.tests</name>
	<version>1.1.0.v200611281803</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.core.tests.performance</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.doc.user</name>
	<version>1.0.203.v200609182036</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb</name>
	<version>1.1.3.v200612061436</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb.annotation.model</name>
	<version>1.1.1.v200609140551</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb.annotations.emitter</name>
	<version>1.1.1.v200609140551</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb.annotations.ui</name>
	<version>1.1.1.v200609070230</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb.annotations.xdoclet</name>
	<version>1.1.1.v200609141515</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.infopop</name>
	<version>1.0.202.v200609150300</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.jca</name>
	<version>1.1.3.v200612061436</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.jca.ui</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.navigator.ui</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.tests</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.tests.performance</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ui</name>
	<version>1.1.1.v200609192150</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.web</name>
	<version>1.1.3.v200612061436</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.webservice</name>
	<version>1.1.3.v200612061436</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.webservice.ui</name>
	<version>1.1.2.v200610162137</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.xdoclet.runtime</name>
	<version>1.1.1.v200609140551</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.contentassist</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.contentassist.tests</name>
	<version>0.5.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.contentmodel.annotations</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.context</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.context.resolver</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.context.resolver.structureddocument</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.context.structureddocument</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.context.symbol</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.core</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.core.tests</name>
	<version>0.5.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.designtime</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.doc.dev</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.doc.user</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facesconfig</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facesconfig.common</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facesconfig.edit</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facesconfig.ui</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.metadata.tests</name>
	<version>0.5.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.metadataprocessingtests2</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.metadataprocessors</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.taglibprocessing</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.test.util</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.ui</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.ui.tests</name>
	<version>0.5.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.validation.el</name>
	<version>0.5.0.v20060829</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.core</name>
	<version>1.1.102.v200611072240</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.core.tests</name>
	<version>1.0.0.v200611160729</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.tests.encoding</name>
	<version>1.0.0.v200610030446</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.ui</name>
	<version>1.1.100.v200608142042</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.ui.infopop</name>
	<version>1.0.2.v200605040115</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.ui.tests</name>
	<version>1.0.0.v200611082053</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.ui.tests.performance</name>
	<version>1.0.0.v200610030446</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.core</name>
	<version>1.0.104.v20061206</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.core.tests</name>
	<version>1.0.102.v20061013</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.core</name>
	<version>1.0.101.v200608301011</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.jboss</name>
	<version>1.5.1.v200609140551</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.jonas</name>
	<version>1.5.0.v200606130315</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.oc4j</name>
	<version>1.5.0.v200606130315</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.tests</name>
	<version>1.0.100</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.ui</name>
	<version>1.0.100.v200608221634</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.weblogic</name>
	<version>1.5.1.v200609141504</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.installable</name>
	<version>1.5.2.v20061018</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.core</name>
	<version>1.0.103.v20061206</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.core.tests</name>
	<version>1.0.100.v20060817</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.tests.performance</name>
	<version>1.0.100.v20060814</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.ui</name>
	<version>1.0.103.v20060906</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.ui.tests</name>
	<version>1.0.100.v20060814</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.ui</name>
	<version>1.0.103.v20060809</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.ui.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.ui.infopop</name>
	<version>1.0.2.v200605040115</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.ui.tests</name>
	<version>1.0.100.v20060814</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.websphere.core</name>
	<version>1.0.101.v200609140551</version>
</entry>
<entry>
	<name>org.eclipse.jst.servlet.tests</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.servlet.ui</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.jst.servlet.ui.infopop</name>
	<version>1.0.201.v200606130315</version>
</entry>
<entry>
	<name>org.eclipse.jst.validation.sample</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.validation.test</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws</name>
	<version>1.0.102.v200612070300</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.consumption.core</name>
	<version>1.0.102.v200608221651</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.consumption.ui</name>
	<version>1.0.102.v200608301709</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.creation.ui</name>
	<version>1.0.102.v200612070300</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.infopop</name>
	<version>1.0.201.v200605152241</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.ui.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.consumption</name>
	<version>1.0.102.v200609220223</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.consumption.infopop</name>
	<version>1.0.201.v200605152241</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.consumption.ui</name>
	<version>1.0.103.v200612070300</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.consumption.ui.doc.user</name>
	<version>1.0.202.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.creation.ejb.ui</name>
	<version>1.0.0.v200606130315</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.creation.ui</name>
	<version>1.0.103.v200612070300</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.infopop</name>
	<version>1.0.201.v200605162034</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.tests</name>
	<version>1.0.100</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.tests.performance</name>
	<version>1.0.100</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.uddiregistry</name>
	<version>1.0.100.v200608221651</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.ui</name>
	<version>1.0.101.v200608302120</version>
</entry>
<entry>
	<name>org.eclipse.ltk.core.refactoring</name>
	<version>3.2.1.r321_v20060823</version>
</entry>
<entry>
	<name>org.eclipse.ltk.ui.refactoring</name>
	<version>3.2.1.r322_v20061115</version>
</entry>
<entry>
	<name>org.eclipse.osgi</name>
	<version>3.2.2.R32x_v20061101</version>
</entry>
<entry>
	<name>org.eclipse.osgi.services</name>
	<version>3.1.100.v20060601</version>
</entry>
<entry>
	<name>org.eclipse.osgi.util</name>
	<version>3.1.100.v20060601</version>
</entry>
<entry>
	<name>org.eclipse.pde</name>
	<version>3.2.1.v20060810-0800</version>
</entry>
<entry>
	<name>org.eclipse.pde.build</name>
	<version>3.2.1.r321_v20060823</version>
</entry>
<entry>
	<name>org.eclipse.pde.core</name>
	<version>3.2.1.v20060915-0800</version>
</entry>
<entry>
	<name>org.eclipse.pde.doc.user</name>
	<version>3.2.1.v20060816-0800</version>
</entry>
<entry>
	<name>org.eclipse.pde.junit.runtime</name>
	<version>3.2.0.v20060605</version>
</entry>
<entry>
	<name>org.eclipse.pde.runtime</name>
	<version>3.2.0.v20060605</version>
</entry>
<entry>
	<name>org.eclipse.pde.source</name>
	<version>3.2.1.r321_v20060823-6vYLLdQ3Nk8DrFG</version>
</entry>
<entry>
	<name>org.eclipse.pde.ui</name>
	<version>3.2.1.v20060816-0800</version>
</entry>
<entry>
	<name>org.eclipse.platform</name>
	<version>3.2.0.v20060601</version>
</entry>
<entry>
	<name>org.eclipse.platform.doc.isv</name>
	<version>3.2.1.r321_v2006030</version>
</entry>
<entry>
	<name>org.eclipse.platform.doc.user</name>
	<version>3.2.1.R32x_v200608101155</version>
</entry>
<entry>
	<name>org.eclipse.platform.source</name>
	<version>3.2.1.r321_v20060927-XAZctTQKbVHwDxx</version>
</entry>
<entry>
	<name>org.eclipse.platform.source.linux.gtk.x86</name>
	<version>3.2.1.r321_v20060927-XAZctTQKbVHwDxx</version>
</entry>
<entry>
	<name>org.eclipse.rcp</name>
	<version>3.2.0.v20060605</version>
</entry>
<entry>
	<name>org.eclipse.rcp.source</name>
	<version>3.2.1.r321_v20060801-2ekX5YZljpGrDeq</version>
</entry>
<entry>
	<name>org.eclipse.rcp.source.linux.gtk.x86</name>
	<version>3.2.1.r321_v20060801-2ekX5YZljpGrDeq</version>
</entry>
<entry>
	<name>org.eclipse.sdk</name>
	<version>3.2.1.r321_v20060705</version>
</entry>
<entry>
	<name>org.eclipse.search</name>
	<version>3.2.1.r321_v20060726</version>
</entry>
<entry>
	<name>org.eclipse.swt</name>
	<version>3.2.2.v3235i</version>
</entry>
<entry>
	<name>org.eclipse.swt.gtk.linux.x86</name>
	<version>3.2.2.v3235a</version>
</entry>
<entry>
	<name>org.eclipse.team.core</name>
	<version>3.2.2.M20061114</version>
</entry>
<entry>
	<name>org.eclipse.team.cvs.core</name>
	<version>3.2.2.M20061128</version>
</entry>
<entry>
	<name>org.eclipse.team.cvs.ssh</name>
	<version>3.2.0.I200606011710</version>
</entry>
<entry>
	<name>org.eclipse.team.cvs.ssh2</name>
	<version>3.2.0.I200606051140</version>
</entry>
<entry>
	<name>org.eclipse.team.cvs.ui</name>
	<version>3.2.2.M20061121</version>
</entry>
<entry>
	<name>org.eclipse.team.ui</name>
	<version>3.2.1.M200608151725</version>
</entry>
<entry>
	<name>org.eclipse.test</name>
	<version>3.1.0</version>
</entry>
<entry>
	<name>org.eclipse.test.performance</name>
	<version>3.1.0</version>
</entry>
<entry>
	<name>org.eclipse.test.performance.win32</name>
	<version>3.1.0</version>
</entry>
<entry>
	<name>org.eclipse.test.source</name>
	<version>3.2.0.v20061124_r32x</version>
</entry>
<entry>
	<name>org.eclipse.text</name>
	<version>3.2.0.v20060605-1400</version>
</entry>
<entry>
	<name>org.eclipse.tomcat</name>
	<version>4.1.130.v20060601</version>
</entry>
<entry>
	<name>org.eclipse.ui</name>
	<version>3.2.1.M20061108</version>
</entry>
<entry>
	<name>org.eclipse.ui.browser</name>
	<version>3.2.0.v20060602</version>
</entry>
<entry>
	<name>org.eclipse.ui.cheatsheets</name>
	<version>3.2.1.R321_v20060720</version>
</entry>
<entry>
	<name>org.eclipse.ui.console</name>
	<version>3.1.100.v20060605</version>
</entry>
<entry>
	<name>org.eclipse.ui.editors</name>
	<version>3.2.1.r321_v20060721</version>
</entry>
<entry>
	<name>org.eclipse.ui.externaltools</name>
	<version>3.1.101.r321_v20060802</version>
</entry>
<entry>
	<name>org.eclipse.ui.forms</name>
	<version>3.2.0.v20060602</version>
</entry>
<entry>
	<name>org.eclipse.ui.ide</name>
	<version>3.2.1.M20060915-1030</version>
</entry>
<entry>
	<name>org.eclipse.ui.intro</name>
	<version>3.2.2.R322_v20061114</version>
</entry>
<entry>
	<name>org.eclipse.ui.intro.universal</name>
	<version>3.2.1.R321_v20060905</version>
</entry>
<entry>
	<name>org.eclipse.ui.navigator</name>
	<version>3.2.1.M20060913-0800</version>
</entry>
<entry>
	<name>org.eclipse.ui.navigator.resources</name>
	<version>3.2.1.M20060906-0800b</version>
</entry>
<entry>
	<name>org.eclipse.ui.presentations.r21</name>
	<version>3.2.0.I20060605-1400</version>
</entry>
<entry>
	<name>org.eclipse.ui.views</name>
	<version>3.2.1.M20060906-0800</version>
</entry>
<entry>
	<name>org.eclipse.ui.views.properties.tabbed</name>
	<version>3.2.1.M20060830-0800</version>
</entry>
<entry>
	<name>org.eclipse.ui.workbench</name>
	<version>3.2.1.M20061108</version>
</entry>
<entry>
	<name>org.eclipse.ui.workbench.compatibility</name>
	<version>3.2.0.I20060605-1400</version>
</entry>
<entry>
	<name>org.eclipse.ui.workbench.texteditor</name>
	<version>3.2.0.v20060605-1400</version>
</entry>
<entry>
	<name>org.eclipse.update.configurator</name>
	<version>3.2.1.v20092006</version>
</entry>
<entry>
	<name>org.eclipse.update.core</name>
	<version>3.2.1.v20092006</version>
</entry>
<entry>
	<name>org.eclipse.update.core.linux</name>
	<version>3.2.0.v20060605</version>
</entry>
<entry>
	<name>org.eclipse.update.scheduler</name>
	<version>3.2.1.v20092006</version>
</entry>
<entry>
	<name>org.eclipse.update.ui</name>
	<version>3.2.1.v20092006</version>
</entry>
<entry>
	<name>org.eclipse.wst</name>
	<version>1.0.1.v200605040144</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env</name>
	<version>1.0.102.v200612070300</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env.core</name>
	<version>1.0.101.v200612070300</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env.doc.user</name>
	<version>1.5.0.v20060831345</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env.infopop</name>
	<version>1.0.2.v200605070230</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env.ui</name>
	<version>1.0.102.v200608222020</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.core</name>
	<version>1.1.100.v200608220540</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.emf</name>
	<version>1.1.3.v200612061436</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.emfworkbench.integration</name>
	<version>1.1.3.v200612052155</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.environment</name>
	<version>1.0.100.v200608251934</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.frameworks</name>
	<version>1.1.2.v200610162137</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.frameworks.ui</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.infopop</name>
	<version>1.0.1.v200605270041</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.modulecore</name>
	<version>1.1.52.v200612060325</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.project.facet.core</name>
	<version>1.1.1.v200608112156</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.project.facet.core.tests</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.project.facet.ui</name>
	<version>1.1.1.v200608112156</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.snippets</name>
	<version>1.1.1.v200609140550</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.snippets.tests</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests.collector</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests.performance</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests.ui</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.ui</name>
	<version>1.1.100.v200611202009</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.ui.properties</name>
	<version>1.0.101.v200609140551</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.uriresolver</name>
	<version>1.1.100.v200611152220</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.core</name>
	<version>1.1.1.v200609140550</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.core.tests</name>
	<version>1.0.0.v200610030432</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.tests.encoding</name>
	<version>1.0.0.v200610030432</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.ui</name>
	<version>1.0.101.v200609140550</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.ui.tests</name>
	<version>1.0.0.v200610030432</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.ui.tests.performance</name>
	<version>1.0.0.v200610030432</version>
</entry>
<entry>
	<name>org.eclipse.wst.datatools.connection.ui.doc.user</name>
	<version>1.0.203.v200608310305</version>
</entry>
<entry>
	<name>org.eclipse.wst.datatools.data.ui.doc.user</name>
	<version>1.0.203.v200608310305</version>
</entry>
<entry>
	<name>org.eclipse.wst.datatools.fe.ui.doc.user</name>
	<version>1.0.203.v200608310305</version>
</entry>
<entry>
	<name>org.eclipse.wst.datatools.server.ui.doc.user</name>
	<version>1.0.203.v200608310305</version>
</entry>
<entry>
	<name>org.eclipse.wst.doc.user</name>
	<version>1.0.203.v200608231821</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.core</name>
	<version>1.1.1.v200609210600</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.ui</name>
	<version>1.0.101.v200608162201</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.ui.infopop</name>
	<version>1.0.1.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.ui.tests</name>
	<version>1.0.0.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtdeditor.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.core</name>
	<version>1.1.2.v200611082053</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.core.tests</name>
	<version>1.0.0.v200610030432</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.standard.dtds</name>
	<version>1.0.1.v200608220315</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.tests.encoding</name>
	<version>1.0.0.v200610030432</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.ui</name>
	<version>1.0.101.v200608142042</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.ui.infopop</name>
	<version>1.0.1.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.ui.tests</name>
	<version>1.0.0.v200610030432</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.ui.tests.performance</name>
	<version>1.0.0.v200610030432</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.cache</name>
	<version>1.0.103.v200612070353</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.cache.tests</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.monitor.core</name>
	<version>1.0.103.v20060809</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.monitor.ui</name>
	<version>1.0.103.v20060809</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.monitor.ui.tests</name>
	<version>1.0.100.v20060814</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.proxy</name>
	<version>1.0.100.v200608221651</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.proxy.infopop</name>
	<version>1.0.0.v200605070230</version>
</entry>
<entry>
	<name>org.eclipse.wst.javascript.core</name>
	<version>1.0.1.v200609140550</version>
</entry>
<entry>
	<name>org.eclipse.wst.javascript.ui</name>
	<version>1.0.1.v200609140551</version>
</entry>
<entry>
	<name>org.eclipse.wst.javascript.ui.infopop</name>
	<version>1.0.1.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.connection.ui</name>
	<version>1.0.103.v200608282140</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.connection.ui.infopop</name>
	<version>1.0.0.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.core</name>
	<version>1.1.114.v200610191820</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.core.ui</name>
	<version>1.0.106.v200608212221</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.data.core</name>
	<version>1.0.106.v200610161851</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.data.ui</name>
	<version>1.0.109.v200609051822</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.db2.iseries</name>
	<version>1.0.105.v200610161941</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.db2.luw</name>
	<version>1.0.106.v200609122026</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.db2.zseries</name>
	<version>1.0.104.v200610161905</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.derby</name>
	<version>1.0.104.v200610161905</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.generic.jdbc</name>
	<version>1.0.101.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.informix</name>
	<version>1.0.104.v200610261819</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.mysql</name>
	<version>1.0.101.v200610161905</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.oracle</name>
	<version>1.0.102.v200609122026</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.sqlserver</name>
	<version>1.0.105.v200610161905</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.dbdefinition.sybase</name>
	<version>1.0.106.v200610261819</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.derby</name>
	<version>1.0.105.v200608222044</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.derby.ui</name>
	<version>1.0.102.v200608142103</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.fe.ui</name>
	<version>1.0.103.v200608212119</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.fe.ui.actions</name>
	<version>1.0.102.v200608212119</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.fe.ui.infopop</name>
	<version>1.0.0.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.models.dbdefinition</name>
	<version>1.0.101.v200606130645</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.models.sql</name>
	<version>1.0.103.v200607112303</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.models.sql.edit</name>
	<version>1.0.102.v200606130645</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.mysql</name>
	<version>1.0.203.v200612060755</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.outputview</name>
	<version>1.0.106.v200608142103</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.outputview.infopop</name>
	<version>1.0.0.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.server.extensions</name>
	<version>1.0.104.v200609181831</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.server.ui</name>
	<version>1.0.108.v200609182107</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.server.ui.infopop</name>
	<version>1.0.0.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.sqleditor</name>
	<version>1.0.105.v200609192136</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.sqleditor.infopop</name>
	<version>1.0.0.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.sqlscrapbook</name>
	<version>1.0.102.v200608220540</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.tests.dbdefinition</name>
	<version>1.0.0.v200610040310</version>
</entry>
<entry>
	<name>org.eclipse.wst.rdb.tests.performance</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.core</name>
	<version>1.0.104.v20061111b</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.core.tests</name>
	<version>1.0.100.v20060824</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.tests.performance</name>
	<version>1.0.100.v20060814</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.ui</name>
	<version>1.0.105.v20061111b</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.ui.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.ui.infopop</name>
	<version>1.0.3.v200609140551</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.ui.tests</name>
	<version>1.0.100.v20060814</version>
</entry>
<entry>
	<name>org.eclipse.wst.sqleditor.doc.user</name>
	<version>1.0.2.v200608310308</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.core</name>
	<version>1.1.101.v200611210021</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.core.tests</name>
	<version>1.0.0.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.doc.user</name>
	<version>1.0.203.v200608300230</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.ui</name>
	<version>1.0.201.v200611210021</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.ui.infopop</name>
	<version>1.0.101.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.ui.tests</name>
	<version>1.0.0.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.ui.tests.performance</name>
	<version>1.0.0.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.validation</name>
	<version>1.1.2.v200610162137</version>
</entry>
<entry>
	<name>org.eclipse.wst.validation.infopop</name>
	<version>1.0.201.v200606130645</version>
</entry>
<entry>
	<name>org.eclipse.wst.validation.ui</name>
	<version>1.1.2.v200612061436</version>
</entry>
<entry>
	<name>org.eclipse.wst.web</name>
	<version>1.1.2.v200610182223</version>
</entry>
<entry>
	<name>org.eclipse.wst.web.ui</name>
	<version>1.1.1.v200609132124</version>
</entry>
<entry>
	<name>org.eclipse.wst.web.ui.infopop</name>
	<version>1.0.201.v200605070230</version>
</entry>
<entry>
	<name>org.eclipse.wst.webtools.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws</name>
	<version>1.0.101.v200609062128</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.explorer</name>
	<version>1.0.103.v200610050252</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.infopop</name>
	<version>1.0.201.v200605152241</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.parser</name>
	<version>1.0.101.v200609062128</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.tests</name>
	<version>1.0.100</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.ui</name>
	<version>1.0.101.v200608232209</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl</name>
	<version>1.0.103.v200612061605</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.tests</name>
	<version>1.0.1</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.tests.performance</name>
	<version>1.0.1</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.tests.ui</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.ui</name>
	<version>1.1.100.v200609220004</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.ui.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.validation</name>
	<version>1.1.100.v200608100007</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.validation.tests</name>
	<version>1.0.202</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsi</name>
	<version>1.0.103.v200612061300</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsi.tests</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsi.ui</name>
	<version>1.0.101.v20060850312</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsi.ui.doc.user</name>
	<version>1.0.202.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.core</name>
	<version>1.1.52.v200612052150</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.core.tests</name>
	<version>1.0.0.v200610030650</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.tests.encoding</name>
	<version>1.0.0.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui</name>
	<version>1.0.200.v200611152220</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui.infopop</name>
	<version>1.0.1.v200605040131</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui.tests</name>
	<version>1.0.0.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui.tests.performance</name>
	<version>1.0.0.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.validation.tests</name>
	<version>1.0.201.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.xmleditor.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.core</name>
	<version>1.1.100.v200608112037</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.tests.performance</name>
	<version>1.0.1.v200610030431</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.ui</name>
	<version>1.1.101.v200611282124</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.validation.tests</name>
	<version>1.0.201.v200610030430</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsdeditor.doc.user</name>
	<version>1.0.203.v200609221649</version>
</entry>
<entry>
	<name>org.eclipse.wtp.releng.tests</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.xsd</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.cheatsheets</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.doc</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.ecore.exporter</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.ecore.importer</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.edit</name>
	<version>2.2.1.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.editor</name>
	<version>2.2.0.v200611300200</version>
</entry>
<entry>
	<name>org.eclipse.xsd.source</name>
	<version>2.2.2.v200611300200</version>
</entry>
<entry>
	<name>org.junit</name>
	<version>3.8.1</version>
</entry>
<entry>
	<name>org.junit4</name>
	<version>4.1.0.1</version>
</entry>
<entry>
	<name>org.uddi4j</name>
	<version>2.0.5.v200608231542</version>
</entry>
<entry>
	<name>org.wsdl4j</name>
	<version>1.4.0.v200607181917</version>
</entry>
</bundleData>
</referenceData>
</versioningData>
